## tbdialout 1.7.2

=== debian/changelog ===
tbdialout (1.7.2-1) unstable; urgency=low

  * Initial packaging.  (Closes: #746687)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 02 May 2014 18:47:56 +0200
