=== debian/control ===
Source: tbdialout
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9), mozilla-devscripts (>= 0.19~)
Build-Depends-Indep: zip
DM-Upload-Allowed: yes
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/pkg-mozext/tbdialout.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/tbdialout.git;a=summary
Homepage: http://www.oak-wood.co.uk/oss/tbdialout

Package: xul-ext-tbdialout
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Suggests: sipdialer
Description: facilitates clicking the phone numbers in the address book
 Allows a user to click to dial in the address book.
 .
 This package does not provide or prefer any particular phone technology.
 It simply invokes the handler configured for tel or sip URIs.
 The handler could be a softphone in the local desktop or some process
 or script that sends the chosen number to a PBX for controlling a desk phone.
