=== debian/rules ===
#!/usr/bin/make -f

#XPI=xul-ext-tbdialout.xpi
XPI=tbdialout.xpi

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	xpi-pack . $(XPI)

override_dh_auto_install:
	install-xpi -x build.sh -x config_build.sh -x README $(XPI)
