=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/TBDialOut-$1\.tar\.gz/ \
  https://github.com/tipichris/TBDialOut/tags .*/v?(\d\S*)\.tar\.gz
